Subject: bug#49253: 27.2; Emacs non-responsive when pasting into terminal-mode

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Jun 2021 20:59:44 +0300

> From: Matt Bisson <[email-masked]>
> Date: Mon, 28 Jun 2021 13:34:41 -0400
> Cc: [email-masked]
> 
> Given that it happens on two different windowing systems, with two
> different terminal emulators, and two different builds of Emacs, and I
> get the error message with "-Q", I'm really not sure what local issue
> that could be

Some input Emacs gets fed at startup, which it doesn't expect, and
which looks like a beginning of a paste sequence?  This does happen
right at startup, yes?